PT BMS MIGRATION & ENHANCEMENT - Bug #1333

[ESS] - Mutation
07/05/2022 11:31 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/05/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

mohon bantuannya untuk case berikut ini.

». New Assigment Data

Effective Date: | | Employee Area: | | [ ]

End Date: 12/31/0008 Employee Office | | (1]

Movement Type: | Reassignment/Mutasi | Employee Status | Active |

Movement Reason: | Keinginan Karyawan| - | Employee Type: | | [1]

Company ID: % Employee Sub Type: | | (1]
Loading...

Payroll Group: | | [1]

ketika sudah dipilih dan mau memilih yang lain list tidak muncul. Jika sudah di hapus baru list akan muncul.

TableName: CDWFMUTATIONNEWASSIG
FieldName: MovementReason

Userlogin: Fiona (ID 00009907)

Terima kasih.

History

#1 - 07/05/2022 11:31 AM - Fiona Avangeline Jonathan
- File clipboard-202207051129-moznu.png added

#2 - 07/05/2022 04:43 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk issue ini udah bisa di test ya

makasih

#3 - 07/05/2022 04:44 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
